# SdFat: ExName_t Struct Reference

ExName_t Struct Reference

Internal type for file name - do not use in user apps. More...

`#include <ExFatFile.h>`

## Public Attributes

size_t | len
const ExChar_t * | lfn

## Detailed Description

Internal type for file name - do not use in user apps.

## Member Data Documentation

## len

size_t ExName_t::len

length of Long File Name

## lfn

const ExChar_t* ExName_t::lfn

Long File Name start.

The documentation for this struct was generated from the following file:

- ArduinoSdFat/libraries/SdFat/src/ExFatLib/ExFatFile.h